.header_menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.header_menu a {
  text-decoration: none;
}
.menu_items {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.menu_item {
  /*
    position: relative;*/
  padding: 12px 10px 22px 10px;
}
.menu_item:hover .menu_sub-list {
  display: flex !important;
  justify-content: center;
  flex-wrap: wrap;
}
@media (max-width: 1024px) {
  .menu_item:hover .menu_sub-list {
    overflow-x: auto;
  }
}
.menu_sub-list {
  display: none;
  position: absolute;
  top: calc(100% - 30px);
  left: 0;
  background: #fff;
  transition: all 450ms ease;
  right: 0;
  width: auto;
}
.sub_item {
  position: relative;
  width: calc(100% / 5 - 10px);
}
.sub_item:hover .sub_item-list {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.sub_item-list {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: #fff;
  transition: all 450ms ease;
}
.name-block {
  margin: 10px 0;
}
.menu_item-link {
  font-weight: 600;
  font-size: 13px;
  color: #111514;
  text-transform: uppercase;
  transition: all 450ms ease;
  display: block;
}
.menu_item-link:hover {
  color: #00472d;
}
.sub_item-link, .sub_item-list-item-link {
  padding: 10px;
  font-weight: 600;
  font-size: 13px;
  color: #111514;
  text-transform: uppercase;
  transition: all 450ms ease;
  display: block;
}
.sub_item-link:hover, .sub_item-list-item-link:hover {
  color: #00472d;
}
.image-block {
  width: 100%;
  height: 165px;
}
.image-block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
